# Retrieve a download order with a specific ID

Retrieves a download order with a specific ID along with download details, such as the target count, whether the order has conversions, who created the order and when, as well as the download status.

Endpoint: GET /api/downloadorders/{id}
Version: v1.0
Security: OAuth2

## Security:

  - `OAuth2` (unknown)
    oauth2

## Path parameters:

  - `id` (integer, required)
    The identifier of the download order.

## Header parameters:

  - `If-Modified-Since` (string)
    Optional. The date after which to verify if the download order was modified. If the order was modified, a 304 response code is returned.

## Response 200:

  - `200` (unknown)
    Successful operation

## Response 200 fields (application/json):

  - `order_id` (integer)
    The ID of the download order.

  - `name` (string)
    The name of the download order.

  - `target_count` (integer)
    The number of targets contained in the download order.

  - `has_conversions` (boolean)
    Whether the order contains converted files or not.

  - `created_by` (object)
    Represents a link to a resource.

  - `created_by.href` (string)
    Gets or sets the URI that points to the resource this link refers to.

  - `created_by.filename_properties` (array)
    Gets or sets the URI that points to the resource this link refers to.

  - `created_by.title` (string)
    Gets or sets the title that describes this link.

  - `created_by.templated` (boolean)
    Gets or sets a value indicating whether the contained URI is a template.

  - `created_on` (string)
    The date the download order was created.

  - `status` (string)
    The status of the download order, for example, `Completed`.

  - `additional_info` (string)
    Additional information about the download order.

  - `culture` (string)
    The culture code of the download order, for example `en-US`.

## Response 304:

  - `304` (unknown)
    Download order not modified

## Response 401:

  - `401` (unknown)
    Unauthorized request

## Response 404:

  - `404` (unknown)
    Download order not found or user not authorized

